.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c826.component_ContentDisplay_Content {
 } #c826 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c842.component_ContentDisplay_Content {
 } #c808 h4, #c842 h5{color: #fff;}#c842 .plain_content{width: 743px;margin: auto;color: #fff;}#c842 .plain_content div{color: #fff; width: 500px;margin: auto;}#c842{padding: 40px 0; background: #D33A35;width: 1280px;align:centre;margin:auto auto auto -128px;}@media screen and (max-width: 768px){#c842 .plain_content div{width: 100%!important;margin: auto;}#c842 .plain_content{width: 100% !important;}#c842 {max-width:100%;margin:auto;}}#c898.component_ContentDisplay_Content {
 } #c899.component_ContentDisplay_Content {
 } #c904.component_ContentDisplay_Content {
 } #c905.component_ContentDisplay_Content {
 } #c907.component_ContentDisplay_Content {
 } #c908.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c897.component_Layout_Table {
margin: 0px; padding: 0;  } #c897 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c900.component_Layout_Table {
margin: 0px; padding: 0;  } #c900 .plain_content img{box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);text-align: center;padding: 3px;} #c903.component_Layout_Table {
margin: 0px; padding: 0;  } #c903 .plain_content img
{
box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);
text-align: center;
padding: 3px;
} #c906.component_Layout_Table {
margin: 0px; padding: 0;  } #c906 .plain_content img
{
box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);
text-align: center;
padding: 3px;
} 
